I want to use VisualEditor on my MediaWiki on shared hosting. This requires Parsoid and node.js. Any advice or comment would be appreciated.

  • updated
  • Answered
Chris M
  • Answered

Thanks for submitting a question about installing Visual Editor on MediaWiki. At this time, our shared hosting does not support node.js. VPS level or above hosting is required to install and run applications that require third-party services.